Verified Commit 78b28073 authored by Jess's avatar Jess
Browse files

Drupal 10.0.2

parent ed1ec093
......@@ -439,7 +439,7 @@
},
{
"name": "drupal/core",
"version": "10.0.1",
"version": "10.0.2",
"dist": {
"type": "path",
"url": "core",
......@@ -594,7 +594,7 @@
},
{
"name": "drupal/core-project-message",
"version": "10.0.1",
"version": "10.0.2",
"dist": {
"type": "path",
"url": "composer/Plugin/ProjectMessage",
......@@ -627,7 +627,7 @@
},
{
"name": "drupal/core-vendor-hardening",
"version": "10.0.1",
"version": "10.0.2",
"dist": {
"type": "path",
"url": "composer/Plugin/VendorHardening",
......
......@@ -7,7 +7,7 @@
"webflo/drupal-core-strict": "*"
},
"require": {
"drupal/core": "10.0.1",
"drupal/core": "10.0.2",
"asm89/stack-cors": "~v2.1.1",
"composer/semver": "~3.3.2",
"doctrine/annotations": "~1.13.3",
......
......@@ -7,7 +7,7 @@
"webflo/drupal-core-require-dev": "*"
},
"require": {
"drupal/core": "10.0.1",
"drupal/core": "10.0.2",
"behat/mink": "v1.10.0",
"behat/mink-browserkit-driver": "v2.1.0",
"behat/mink-selenium2-driver": "v1.6.0",
......
......@@ -27,7 +27,7 @@
"conflict": {
"drupal/drupal": "*"
},
"minimum-stability": "dev",
"minimum-stability": "stable",
"prefer-stable": true,
"config": {
"allow-plugins": {
......
......@@ -26,7 +26,7 @@
"conflict": {
"drupal/drupal": "*"
},
"minimum-stability": "dev",
"minimum-stability": "stable",
"prefer-stable": true,
"config": {
"allow-plugins": {
......
......@@ -75,7 +75,7 @@ class Drupal {
/**
* The current system version.
*/
const VERSION = '10.0.1';
const VERSION = '10.0.2';
/**
* Core API compatibility.
......
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment